<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['palet']) $palet=$_GET['palet']; else $palet=$_POST['palet'];

$peticion='SGAIDPaletComplejo#'.$_SESSION['empresa'].'#'.$palet;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

if($resultado[0]['Error']) {
	echo "Error#".$resultado[0]['Error'];
}
else {
	$infoPalet=$resultado[0];
	echo $infoPalet['IDPalet']."#".$infoPalet['PackingListAsociado'];
}
?>